body {
    font-size: 11pt;
    line-height: 17pt;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #151721;
}

body h3, .light-title {
    font-size: 20pt;
    line-height: 26pt;
    margin: 0.4em 0;
    font-weight: 700;
}

body h1, body h2, .bold-title {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 18pt;
    line-height: 23pt;
}

h3 {
    color: #464646;
    padding: 1px 0 9px;
}

#banner p {
    font-size: 0.9em;
    color: #151721;
    padding: 0;
    text-shadow: none;
}

#email-bar a {
    color: #151721;
    font-weight: bold;
    text-shadow: none;
}

.column-left .menu ul li {
    background: #e7e7ea url('../images/linkstar.png') no-repeat 5px center;
    margin: 10px 0 0 0;
    border: 1px solid #fff;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

.column-left .menu ul li a {
    display: block;
    color: #444;
    text-decoration: none;
    font-weight: bold;
    font-size: 0.95em;
    padding: 8px 10px 10px 30px;
}

.content-container h3 {
    margin: 4px 0 4px;
        margin-top: 2px;
        margin-right: 0px;
        margin-bottom: 5px;
        margin-left: 0px;
}

.content-container h2 {
    text-shadow: none;
    padding: 10px 0;
}

table td {
    margin: 0;
    padding: 10px;
}

img.content-edited {
    margin: 10px 6px;
}

a {
    text-decoration: none;
    color: #d78900;
    font-weight: bold;
    text-shadow: 0px 0px 1px rgb(255, 255, 255, 1);
    -moz-text-shadow: 0 4px 6px rgba(255, 255, 255, 1);
    -webkit-text-shadow: 0 4px 6px rgba(255, 255, 255, 1);
}

.column-main .content p {
    padding: 8px 0 5px;
}

#email-bar {
    background: #fcb310;
}

.column-left .menu h4, .menu-trigger {
    background: #fcb310;
    font-weight: 700;
    padding: 5px 10px 6px;
 }

body h4, body h5, body h6, .subtitle {
    font-family: 'Open Sans', sans-serif;
    font-size: 11pt;
}

@media only screen and (max-width: 440px) {
  /* For mobile phones: */
     .cycle {
     height: 240px !important;
  }
}

@media only screen and (min-width: 441px) {
     .cycle {
     width: 100%  !important;
     max-width: 555px  !important;
     height: 370px !important;
  }
}


table {
    width: 100%;
    margin: 0;
    padding: 0;
    background: #f4f4f4;
    border: 0px solid #d9d9d9;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 4px 6px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 4px 6px rgba(0, 0, 0, 0.4);
}

#footer {
    background: #ddd;
}